/* .product-thumb .product-variation-wrapper, .product-thumb-purchase-wrapper {display: block;} */

@media (max-width: 991px) {
	.product-list-with-image .product-list-image {
		width: 100%;
		max-width: 500px;
		aspect-ratio: 5 / 8;
		margin: 0 auto 24px;
	}

	.product-list-with-image .product-list-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

.product-images-grid {
	display: block;
	filter: brightness(0.96);
}
.product-images-carousel{
	display: none;
}

@media (max-width: 991px) {
	.product-images-grid {
		display: none;
	}
	.product-images-carousel{
		display: flex;
	}
}